# Asterisk Project : Asterisk 13 Application_Milliwatt

Created by wikibot on Aug 08, 2014

# Milliwatt()

### Synopsis

Generate a Constant 1004Hz tone at 0dbm (mu-law).

### Description

Previous versions of this application generated the tone at 1000Hz. If for some reason you would prefer that behavior, supply the `o` option to get the old behavior.

### Syntax

    Milliwatt([options])

##### Arguments

- `options`
  - `o` - Generate the tone at 1000Hz like previous version.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538